.Navbar {
  position: fixed;
  z-index: 9999;
  top: 0%;
  left: 0;
  width: 100%;
  height: 80px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  background-color: white;
  color: black;
  align-items: center;
}

.Navbar_div_title {
  padding-left: 20px;
  font-family: "Rubik Moonrocks", cursive;
  cursor: pointer;
}

.profilImageNotificationNavbar {
  width: 46px;
  height: 46px;
  border-radius: 50%;
  margin-right: 10px;
}

.Navbar_ul_menu {
  display: flex;
  justify-content: space-around;
}

.Navbar_li_itemMenu {
  list-style-type: none;
  margin-right: 20px;
  padding: 5px;
  background-color: azure;
  text-decoration: none;
}

.profilImageNavbar {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  margin-right: 10px;
}

.divNotificationList {
  position: absolute;
  z-index: 999;
  right: 0px;
  height: 400px;
  background-color: white;
  background: white;
  width: 500px;
  overflow-x: hidden;
  overflow-y: scroll;
  min-width: 500px;
  padding: 8px;
}

.titleNotificationList {
  padding-left: 20px;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
}

.divItemNotification {
  width: 100%;
  padding: 8px 16px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}

.divItemNotification:hover {
  background-color: rgb(216, 216, 216);
}

.pNameText {
  line-height: 18px;
  text-overflow: ellipsis;
  font-size: 14px;
  font-weight: 700;
  width: max-content;
  /* overflow: hidden; */
  text-overflow: ellipsis;
}

.pFollowText {
  text-overflow: ellipsis;
  line-height: 18px;
  font-size: 14px;
  font-weight: 400;
}

.Navbar_li_itemMenu:hover {
  cursor: pointer;
}

.Navbar_svg_icon {
  margin-right: 20px;
  cursor: pointer;
}

.Navbar_svg_icon_hidden {
  margin-right: 20px;
  display: initial;
  cursor: pointer;
}

@media (max-width: 600px) {
  .Navbar_div_title {
    font-size: small;
    font-weight: 100;
  }
  .divNotificationList {
    width: 100%;
    min-width: 300px;
    height: calc(100vh - 80px);
    /* margin-top: 80px; */
    padding: 8px;
  }
}
